Subject: RE: Doubts PIM

From: Bill Fenner <[email-masked]>
Date: Wed, 22 Mar 2000 06:28:34 -0800

The spec is a little ambiguous on what exactly happens when H1 leaves the
group; I think what should happen is that R1 deletes its (*,G1) state but
what might happen is that the (*,G1) state has to time out.  If the latter,
then R1 will send useless (*,G1) joins while the state is timing out.

 Bill

(Obviously you can only immediately delete the state on loss of local
group membership if you don't have any downstream neighbors that have
sent you (*,G) joins.)